<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_d1e1">
    <meiHead xml:id="meiHead_d38a36e4">
        <fileDesc xml:id="fileDesc_8deff58f">
            <titleStmt xml:id="titleStmt_36409c98">
                <title xml:id="title_b52b0e25" xml:lang="da">Zwei Lieder for sopran og piano, op. 31</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_9f43648c">
                <respStmt xml:id="respStmt_145N2000F">
                    <resp xml:id="resp_10c24e5a">Publisher</resp>
                    <corpName xml:id="corpName_145N20013">
                        <abbr xml:id="abbr_0e258fd6">NM</abbr>
                        <expan xml:id="expan_aa3480a7">Norsk Musikkarv</expan>
                        <address xml:id="address_fe011d73">
                            <addrLine xml:id="addrLine_c7bc28e5">Norges Musikkhøgskole</addrLine>
                            <addrLine xml:id="addrLine_90cb2ca5">Postboks 5190 </addrLine>
                            <addrLine xml:id="addrLine_8ed7d237">Majorstuen 0302</addrLine>
                            <addrLine xml:id="addrLine_0bdca8df">Oslo</addrLine>
                            <addrLine xml:id="addrLine_f9930f82">
                                <ptr label="WWW" target="http://www.musikkarven.no/" xml:id="ptr_N20270"/>
                            </addrLine>
                            <addrLine xml:id="addrLine_1102a4ea">
                                <ptr label="E-mail" target="mailto://Otto.C.Pay@nmh.no" xml:id="ptr_N20274"/>
                            </addrLine>
                        </address>
                    </corpName>
                </respStmt>
                <date xml:id="date_5d4e6adf"/>
                <availability xml:id="availability_7f53ce87">
                    <accessRestrict xml:id="accessRestrict_2f37e2e8"/>
                    <useRestrict xml:id="useRestrict_43766046"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_92304554">
                <title xml:id="title_145N20035"/>
                <identifier type="file_collection" xml:id="identifier_145N20038">FV</identifier>
            </seriesStmt>
            <notesStmt xml:id="notesStmt_bfd46533">
                <annot type="private_notes" xml:id="annot_145N2003D">
                    <p/>
                </annot>
            </notesStmt>
            <sourceDesc xml:id="sourceDesc_f5b58dfb">
                <source analog="frbr:manifestation" label="" xml:id="source_31d99e17">
                    <identifier label="" xml:id="identifier_ca91791c"/>
                    <titleStmt xml:id="titleStmt_c6f79e62">
                        <title xml:id="title_2c69c55d">Gruppe aus dem Tartarus, sketches</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_ba952534">
                        <publisher xml:id="publisher_b052d0c3"/>
                        <pubPlace xml:id="pubPlace_ba168366"/>
                        <date xml:id="date_c8dee565"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_590025a8">
                        <titlePage label="Cover page" xml:id="titlePage_d8d0a246">
                            <p>Gruppe aus dem Tartarus / Op. 31</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_b7df524e">58</extent>
                        <dimensions unit="cm" xml:id="dimensions_c55e648a">34x26</dimensions>
                        <physMedium xml:id="physMedium_d7336688">A cover has, probably at a later date, been put around the manuscript itself. The cover is in a different printed music paper.<lb/>Cover: Printed music paper, 12 staves, marked Skala Nr. 2.<lb/>Pages with music: Printed music paper., 16 staves, marked Skala Nr.4.<lb/>Pagination 2-54, three blank pages.<lb/>Several datings between 27 February to 9 June 1939.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_d89703eb">
                        <termList xml:id="termList_786a9765">
                            <term classcode="#DcmContentClass" xml:id="term_a5124697">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_7401de6b">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_295e8c5f">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_47c80e29">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_1ae0ae07">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_289cb315"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_cb764834">
                        <item label="" xml:id="item_c977e99c">
                            <identifier label="" xml:id="identifier_92930c2b"/>
                            <physDesc xml:id="physDesc_49893375"/>
                            <physLoc xml:id="physLoc_1183855c">
                                <repository xml:id="repository_61d023ed">
                                    <corpName xml:id="corpName_34f6a2df">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_3faf45ef"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_3f1c1885">N-Onm</identifier>
                                    <ptr label="" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_126335" xml:id="ptr_afdd759e"/>
                                </repository>
                                <identifier xml:id="identifier_1e5c0115">Mus.ms. 4531 C:1</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_7191192d"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_00433ed0"/>
                    <relationList xml:id="relationList_e5f8bc3b">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_0c6dc8e5"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_330e2ba3">
                    <identifier label="" xml:id="identifier_edfdaab3"/>
                    <titleStmt xml:id="titleStmt_dfbfa0bf">
                        <title xml:id="title_10f79d11">Anakreons Grab, sketches</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_07bbad13">
                        <publisher xml:id="publisher_a127b366"/>
                        <pubPlace xml:id="pubPlace_1bd6ef51"/>
                        <date xml:id="date_9047cb4d"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_4f0312ea">
                        <extent unit="pages" xml:id="extent_07653d35">43</extent>
                        <dimensions unit="cm" xml:id="dimensions_8b59be8a">33,5x25,5</dimensions>
                        <physMedium xml:id="physMedium_cbb6938b">Printed music paper, 16 staves, marked Skala Nr. 4.<lb/>Paginated 2-42, page 42 blank.<lb/>Text sheet attached.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_c43bb48a">
                        <termList xml:id="termList_1803f021">
                            <term classcode="#DcmContentClass" xml:id="term_a11e4278">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_4a3b1ac8">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_d82a56e1">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_d82a1cc5">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_48d32660">sketch</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a5ac3f36"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_8a2ad68f">
                        <item label="" xml:id="item_c9a85572">
                            <identifier label="" xml:id="identifier_eec2e048"/>
                            <physDesc xml:id="physDesc_a4c7dfe1"/>
                            <physLoc xml:id="physLoc_58833e55">
                                <repository xml:id="repository_a5b80182">
                                    <corpName xml:id="corpName_72c433fd">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_c69e0593"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_d28fefec">N-Onm</identifier>
                                    <ptr label="" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_128088" xml:id="ptr_8d1fefc8"/>
                                </repository>
                                <identifier xml:id="identifier_cc5fade1">Mus.ms. 4531 C:2</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_1d882d36"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_e2a664f0"/>
                    <relationList xml:id="relationList_b4171d6e">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_db8adca3"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_d1e31">
                    <titleStmt xml:id="titleStmt_53e9f1ad">
                        <title xml:id="title_145N20046">Score, autograph</title>
                        <respStmt xml:id="respStmt_a400dbed"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_668e563c">
                        <publisher xml:id="publisher_a735758b"/>
                        <pubPlace xml:id="pubPlace_145N2004B"/>
                        <date xml:id="date_1c677733"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_4e01df2e">
                        <titlePage label="Cover page" xml:id="titlePage_145N20055">
                            <p>Zwei Lieder / für Sopran und Klavier / 1. Gruppe aus dem Tartarus (Schiller) / 2. Anakreons Grab (Goethe) / Fartein Valen / op. 31</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_e9c9ce29">14</extent>
                        <dimensions unit="cm" xml:id="dimensions_91252dfc"/>
                        <physMedium xml:id="physMedium_3e17c46f">A cover has, probably at a later date, been put around the manuscript itself. The cover is in a different printed music paper.<lb/>Cover: Printed music paper, 10 staves marked "Sünova" Nr. 3 - 10 zeilig.<lb/>Pages with music: Printed music paper, 12 staves, marked "Sünova" Nr. 4 12 zeilig.<lb/>Pagination 2-8, three blank pages.<lb/>Above the first page of the score: Til Dr Haakon Natvig / Gruppe aus dem Tartarus / Fartein Valen op. 31 nr. 1<lb/>End dating No. 1: 10 June 1939<lb/>End dating No. 2: 7 July 1939.<lb/>Text sheet attached after manuscript.</physMedium>
                        <plateNum xml:id="plateNum_019fdc5d"/>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_6449d7b9">
                        <annot type="source_description" xml:id="annot_145N20060">
                            <p/>
                        </annot>
                        <annot type="links" xml:id="annot_145N20063"/>
                    </notesStmt>
                    <classification xml:id="classification_59941b55">
                        <termList xml:id="termList_9b5fa42f">
                            <term classcode="#DcmContentClass" xml:id="term_88308a5f">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_14451f45">manuscript</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_d30e5eb7">autograph</term>
                            <term classcode="#DcmScoringClass" xml:id="term_344204af">score</term>
                            <term classcode="#DcmStateClass" xml:id="term_71724fb9">fair copy</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_a46cccfd"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f89edfb5">
                        <item label="" xml:id="item_bd53f64e">
                            <identifier label="" xml:id="identifier_8790c35e"/>
                            <physDesc xml:id="physDesc_c9693aef"/>
                            <physLoc xml:id="physLoc_a9e31a9a">
                                <repository xml:id="repository_fa77a0fe">
                                    <corpName xml:id="corpName_d44c2813">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_40c072a1"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_3d07989f">N-Onm</identifier>
                                    <ptr label="" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digimanus_126336" xml:id="ptr_c82444c5"/>
                                </repository>
                                <identifier xml:id="identifier_4e0c1072">Mus.ms. 2920</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_3a54e009"/>
                        </item>
                    </itemList>
                    <relationList xml:id="relationList_2f797553">
                        <relation label="" rel="isEmbodimentOf" target="#expression_1" xml:id="relation_145N20077"/>
                    </relationList>
                </source>
                <source analog="frbr:manifestation" label="" xml:id="source_55e1e200">
                    <identifier label="" xml:id="identifier_8dd954ff"/>
                    <titleStmt xml:id="titleStmt_daa18c9b">
                        <title xml:id="title_258c34ac">Printed score</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3608970e">
                        <publisher xml:id="publisher_f3d02dd9">Harald Lyche &amp; Co A/S musikkforlag</publisher>
                        <pubPlace xml:id="pubPlace_3ea63b37">Drammen</pubPlace>
                        <date isodate="1976" xml:id="date_8c440356">1976</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_985bfa77">
                        <titlePage label="Front cover" xml:id="titlePage_0b3bc1e5">
                            <p>Edition Lyche No. 852 / Fartein / Valen / Zwei Lieder für Sopran und Klavier / Two Songs for soprano and piano / Opus 31</p>
                        </titlePage>
                        <extent unit="pages" xml:id="extent_eef26de2"/>
                        <dimensions unit="cm" xml:id="dimensions_4df29d36"/>
                        <physMedium xml:id="physMedium_05164e08"/>
                        <plateNum xml:id="plateNum_4083fcc2">EDITION Lyche No. 852</plateNum>
                    </physDesc>
                    <classification xml:id="classification_a74fd48a">
                        <termList xml:id="termList_399ef59a">
                            <term classcode="#DcmContentClass" xml:id="term_a4494e2b"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_2f8c8752"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_3c007518"/>
                            <term classcode="#DcmScoringClass" xml:id="term_d3d93f5b"/>
                            <term classcode="#DcmStateClass" xml:id="term_0002db33"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_64d44a8a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_0865c9e3">
                        <item label="" xml:id="item_a26d9445">
                            <identifier label="" xml:id="identifier_514fb83a"/>
                            <physDesc xml:id="physDesc_511f6c1b"/>
                            <physLoc xml:id="physLoc_ccb7f577">
                                <repository xml:id="repository_1235678e">
                                    <corpName xml:id="corpName_9e1f72f9">National Library of Norway</corpName>
                                    <geogName xml:id="geogName_0a175212"/>
                                    <identifier authURI="http://www.rism.info" authority="RISM" xml:id="identifier_499a3235">N-Onm</identifier>
                                    <ptr label="" mimetype="" xml:id="ptr_7b39343f"/>
                                </repository>
                                <identifier xml:id="identifier_f5bd03da">N.M. 553:1</identifier>
                            </physLoc>
                            <componentGrp xml:id="componentGrp_99f86897"/>
                        </item>
                    </itemList>
                    <componentGrp xml:id="componentGrp_8ca75ab0"/>
                    <relationList xml:id="relationList_9f9185ec">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_d25f6dbd"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_e50e03ea">
            <appInfo xml:id="appInfo_10f4211f">
                <application version="0.1" xml:id="application_eabb00a9">
                    <name xml:id="name_c54adfda">MerMEId</name>
                    <ptr label="MerMEId project home page" target="http://www.kb.dk/en/kb/nb/mta/dcm/projekter/mermeid.html" xml:id="ptr_N203D7"/>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_145N20082">
                <p>Metadata created using MerMEId 0.1.</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_29a6c874">
            <work analog="frbr:work" xml:id="work_N100C9171">
                <identifier label="FV" xml:id="identifier_eb0e03bc">Op. 31</identifier>
                <titleStmt xml:id="titleStmt_58f79837">
                    <title xml:id="title_145N2008D" xml:lang="da">Zwei Lieder for sopran og piano, op. 31</title>
                    <title xml:id="title_ee5ec451" xml:lang="en">Zwei Lieder for Soprano and Piano, Op. 31</title>
                    <respStmt xml:id="respStmt_544660d8">
                        <persName role="composer" xml:id="persName_145N20093">Valen, Fartein</persName>
                        <persName role="dedicatee" xml:id="persName_ec90d4e4">Natvig, Dr Haakon</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_145N20098">
                    <date isodate="1939" xml:id="date_0e9955cd">1939</date>
                    <geogName xml:id="geogName_145N200A1"/>
                </creation>
                <history xml:id="history_145N20096">
                    <p>End dating after No. 2 in the manuscript score (autograph): 7 July 1939.</p>
                </history>
                <langUsage xml:id="langUsage_d44a1a10">
                    <language xml:id="da">Danish</language>
                    <language xml:id="en">English</language>
                </langUsage>
                <biblList xml:id="listBibl_90ff2ce7-dc0d-440e-97bc-76b34dabc2d1209">
                    <head xml:id="head_5ccb9ed7">Primary texts</head>
                </biblList>
                <biblList xml:id="listBibl_0554080d-4864-46f7-95b5-94942fd587e7215">
                    <head xml:id="head_5933021f">Bibliography</head>
                </biblList>
                <notesStmt xml:id="notesStmt_43b3fb1f">
                    <annot label="" type="general_description" xml:id="annot_145N200B2"/>
                    <annot label="" type="links" xml:id="annot_145N200B6"/>
                </notesStmt>
                <classification xml:id="classification_413d85ae">
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmContentClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmPresentationClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmAuthorityClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmScoringClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmStateClass"/>
                    <classCode authURI="http://www.kb.dk/dcm" xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_bbf89ac6">
                        <term xml:id="term_3b04cb6e"/>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_7bc85bae">
                    <expression analog="frbr:expression" xml:id="expression_1">
                        <titleStmt xml:id="titleStmt_b744b811">
                            <title xml:id="title_145N200D3" xml:lang="da"/>
                            <respStmt xml:id="respStmt_0444b1d1">
                                <persName role="" xml:id="persName_145N200D8"/>
                            </respStmt>
                        </titleStmt>
                        <incip xml:id="incip_145N200DA">
                            <incipText xml:id="incipText_145N200DC">
                                <p xml:id="p_33b8ff6a" xml:lang="da"/>
                            </incipText>
                            <graphic label="" targettype="lowres" xml:id="graphic_145N200E3"/>
                        </incip>
                        <tempo xml:id="tempo_cdf65ac8"/>
                        <key xml:id="key_707aaac3"/>
                        <meter xml:id="meter_2dcfe97c"/>
                        <creation xml:id="creation_145N200F2">
                            <date xml:id="date_98f316a6"/>
                            <geogName xml:id="geogName_145N200FA"/>
                        </creation>
                        <history xml:id="history_145N200F0">
                            <eventList type="performances" xml:id="eventList_145N200FE">
                                <event xml:id="event_N10166294">
                                    <date isodate="1954-12-13" xml:id="date_fae686b8">1954-12-13</date>
                                    <geogName role="venue" xml:id="geogName_145N2010A">NRK</geogName>
                                    <geogName role="place" xml:id="geogName_145N2010E">Nr. 2. 13. desember 1954, Sent by NRK; 10. juni 1955</geogName>
                                    <corpName role="ensemble" xml:id="corpName_145N20112"/>
                                    <persName role="" xml:id="persName_da1f1e32">Unni Bugge-Hansen (sopran)</persName>
                                    <persName role="" xml:id="persName_3134a7a0">Robert Riefling (piano)</persName>
                                    <desc xml:id="desc_145N20118">First performance.</desc>
                                </event>
                            </eventList>
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" xml:id="perfMedium_145N2011C">
                            <perfResList xml:id="perfResList_1faef64b">
                                <perfRes codedval="va" count="1" solo="false" xml:id="perfRes_42c64cef">S</perfRes>
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_f8acb59e">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_4d86210d">
                            <termList xml:id="termList_a7520cf0">
                                <term xml:id="term_605c467a"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_fe13984e">
                            <expression n="1" xml:id="expression_a9bab69e">
                                <titleStmt xml:id="titleStmt_fa1581ec">
                                    <title xml:id="title_336755f7" xml:lang="en">Horch wie Murmeln des emörten Meeres ("Gruppe aus dem Tartarus")</title>
                                    <respStmt xml:id="respStmt_01c87113">
                                        <persName role="author" xml:id="persName_78b109c6">Friedrich Schiller</persName>
                                        <persName role="dedicatee" xml:id="persName_f82ba9ae">Haakon Natvig</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_6b13d22b">
                                    <incipText xml:id="incipText_12d8576b">
                                        <p xml:id="p_ed137f80" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_774af463"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_684a973d"/>
                                </incip>
                                <tempo xml:id="tempo_aa2d04a1">Allegro non troppo</tempo>
                                <key xml:id="key_a37a8808"/>
                                <meter count="6" unit="8" xml:id="meter_cfb535e8"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_291626e2">
                                    <castList xml:id="castList_55aa4d4c">
                                        <castItem xml:id="castItem_7bce4523"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_3b440c2f">
                                        <perfRes codedval="va" count="1" n="perfRes_42c64cef" solo="false" xml:id="perfRes_ca69c4cf">S</perfRes>
                                        <perfRes codedval="ka" count="1" n="perfRes_f8acb59e" solo="false" xml:id="perfRes_b4d64e7c">pf.</perfRes>
                                    </perfResList>
                                </perfMedium>
                                <extent xml:id="extent_78c6f3f2"/>
                                <notesStmt xml:id="notesStmt_25f700bb">
                                    <annot xml:id="annot_996a640f"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_ec3c8e8d"/>
                                <relationList xml:id="relationList_904e434b">
                                    <relation label="" rel="hasReproduction" xml:id="relation_cba26c6f"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_75c3e70a">
                                <titleStmt xml:id="titleStmt_576692e6">
                                    <title xml:id="title_e48df7f3" xml:lang="en">Anakreons Grab</title>
                                    <respStmt xml:id="respStmt_df314397">
                                        <persName role="author" xml:id="persName_da3ec0a5">Johann Wolfgang von Goethe</persName>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_cd835ec4">
                                    <incipText xml:id="incipText_6de20e71">
                                        <p xml:id="p_ce245f0e" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" targettype="lowres" xml:id="graphic_983ece0c"/>
                                    <graphic label="" targettype="hires" xml:id="graphic_a1dbfd40"/>
                                </incip>
                                <tempo xml:id="tempo_84383f63">Allegretto</tempo>
                                <key xml:id="key_55f24a0b"/>
                                <meter count="3" unit="4" xml:id="meter_952b248a"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_42022c54">
                                    <castList xml:id="castList_db7ce149">
                                        <castItem xml:id="castItem_c029ae60"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_331dd5eb">
                                        <perfRes codedval="ka" count="1" n="perfRes_f8acb59e" solo="false" xml:id="perfRes_a8a96629">pf.</perfRes>
                                        <perfRes codedval="va" count="1" n="perfRes_42c64cef" solo="false" xml:id="perfRes_ddc65cc0">S</perfRes>
                                    </perfResList>
                                </perfMedium>
                                <extent xml:id="extent_a6a8b9b9"/>
                                <notesStmt xml:id="notesStmt_38ab1a45">
                                    <annot xml:id="annot_92a66b34"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_328fca91"/>
                                <relationList xml:id="relationList_f0236db9">
                                    <relation label="" rel="hasReproduction" xml:id="relation_9809d3de"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_ccb279ed">
                            <relation label="Edited score" rel="hasReproduction" targettype="edited_score" xml:id="relation_145N20128"/>
                        </relationList>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2014-01-27" xml:id="change_195d1e143">
                <respStmt xml:id="respStmt_3fee653a">
                    <resp xml:id="resp_7c624f19">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_28bf8712">
                    <p xml:id="p_1ef35029">Automated conversion from MEI 2010 to MEI 2012</p>
                </changeDesc>
            </change>
            <change isodate="2014-01-27" xml:id="change_140d1e157">
                <respStmt xml:id="respStmt_28ed4e2a">
                    <resp xml:id="resp_83021b52">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_d7938ddc">
                    <p xml:id="p_b7d057ca">Automated conversion from MEI 2012 to MEI 2013</p>
                </changeDesc>
            </change>
            <change isodate="2014-06-09" xml:id="change_145N20140">
                <respStmt xml:id="respStmt_b64b1c31">
                    <resp xml:id="resp_8db5d958">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c1eb2737">
                    <p xml:id="p_c11835ad"/>
                </changeDesc>
            </change>
            <change isodate="2016-06-21" xml:id="change_61688827">
                <respStmt xml:id="respStmt_c5f36b3d">
                    <resp xml:id="resp_c1147030">bue</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f28d54c6">
                    <p xml:id="p_a8593768"/>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_277d1e335">
                <respStmt xml:id="respStmt_34da60d6">
                    <resp xml:id="resp_504f74c0">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4b8fe676">
                    <p xml:id="p_1c129d2f">Batch transformation moving identifier/@type data to @label</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_280d1e335">
                <respStmt xml:id="respStmt_cc9591d9">
                    <resp xml:id="resp_33b0d1c1">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_f0cf012a">
                    <p xml:id="p_a972d5c1">Batch transformation ensuring correct order of elements in source, work and biblList</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" xml:id="change_283d1e335">
                <respStmt xml:id="respStmt_42cf3ab3">
                    <resp xml:id="resp_b612f6af">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_cf16f909">
                    <p xml:id="p_d6d5165c">Batch transformation removing duplicate IDs and fixing other issues</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-010" xml:id="change_283idm46030255147920">
                <respStmt xml:id="respStmt_71af28f2">
                    <resp xml:id="resp_7c46d3bb">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e4cbc316">
                    <p xml:id="p_e1cdf742">Batch transformation migrating metadata to MerMEId rev. 948+</p>
                </changeDesc>
            </change>
            <change isodate="2017-02-10" n="9" xml:id="change_587511d4">
                <respStmt xml:id="respStmt_9b7b0029">
                    <resp xml:id="resp_a4f7ca19">MerMEId</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_910ab9b8">
                    <p xml:id="p_b6c4d2ba">Converted to version 3.0.0 using mei21To30.xsl, version
                  1.0 beta for MerMEId</p>
                </changeDesc>
            </change>
            <change isodate="2017-03-28" xml:id="change_bf356ebc">
                <respStmt xml:id="respStmt_3ad33c00">
                    <resp xml:id="resp_e81fb58d">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_11271817">
                    <p xml:id="p_3e2cbf6a"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-15" xml:id="change_310N10385">
                <respStmt xml:id="respStmt_62351546">
                    <resp xml:id="resp_7a5e6abd">bjarte</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_abf4f36e">
                    <p xml:id="p_62c91868"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-21" xml:id="change_b07a4fc0">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2017-05-28" xml:id="change_375N1045C">
                <respStmt>
                    <resp>bjarte</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2021-05-25" xml:id="change_380N10464">
                <respStmt>
                    <resp>jfossheim</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>